package stpolicy

import "repository.basistech.ru/BASIS/decort-golang-sdk/interfaces"

// Structure for creating request to storage policy
type StPolicy struct {
	client interfaces.Caller
}

// Builder for storage policy endpoint
func New(client interfaces.Caller) *StPolicy {
	return &StPolicy{
		client: client,
	}
}
